@charset "utf-8";
/* CSS Document */

#wrapper{
	float:left;
}

.width100Pertge{
	width:100%;
}

.width745{
	width:745px;
}

.width980{
	width:980px;
	margin:0 auto;
}
#navigation{
	float:left;
	clear:both;
	background-color: #4b4b4b;
	background-repeat: repeat-x;
	padding: 0px 0 6px 0;
	background-image:url(images/nav-background.png);
    background-position: bottom;
}

/*.narrowcolumn h2{
	font-size:28px;
	font-weight:normal;
	padding-bottom:10px;
}*/

.narrowcolumn p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
}

.cls{
	clear:both;
}


#ContentWrapper{
	float:left;
}

#header{
	border-bottom:1px solid #333;
	float:left;
}
#header h1#logo{
	background:url(images/logo.png) top left no-repeat;
	width:81px;
	height:99px;
	overflow:hidden;
	float:left;
	display:block;
	text-indent:-9999px;
	margin:10px 0 0 0;
}

h2#MainTxt{
	font-family: arial, helvetica, clean, sans-serif;
	font-size:28px;
	float:right;
	text-align:right;
	font-weight:normal;
	color:#474B50;
	margin:40px 0 0 0;
	background:url(images/topHeadingtxt.png) top right no-repeat;
	width:378px;
	height:69px;

}

#ContentArea{
	float:left;
	text-align:left;
}

#Headerbanner{
	float:left;
	margin:5px 0 0 0;
}

/*** Menu Code ***/

#pixopoint_menu1 {
	width:100%;
	margin:0;}
#pixopoint_menu1 ul {
	width:100%;
	border:none;
	margin:0;
	padding:0;
	list-style:none;
	}
#pixopoint_menu1 li {
	border:none;
	background:none;
	background-image:none;
	color:#FFFFFF;
		z-index:20;
	letter-spacing:0px;
	padding:0;
	margin:0 0px;
	float:left;
	position:relative;
	}
/*#pixopoint_menu1 li:hover,#pixopoint_menu1 li.sfhover {
	background:#D43843 url("../images/dazzle_red.png");
	background-position:0 60px;
	}*/
#pixopoint_menu1 li a {
	border:none;
	text-decoration:none;
	display:block;
	padding:0 12px;
	color:#FFFFFF;
	}
#pixopoint_menu1 li a:hover {
	border:none;
	background:none;
	text-decoration:none;
	color:#FFFFFF;
	background-position:100% -120px;
	}
#pixopoint_menu1 ul ul {
	position:absolute;
	left:-999em;
	top:35px;
	width:160px;
	}
#pixopoint_menu1 li:hover ul,#pixopoint_menu1 li.sfhover ul {
	left:auto;
	}
#pixopoint_menu1 ul ul li a {
	padding:4px 8px;
	text-transform:normal;
	font-variant:normal;
	}
#pixopoint_menu1 ul ul li {
	letter-spacing:0px;
	z-index:20;
	width:160px;
	background:#4b4b4b;
	margin:0;
	}
#pixopoint_menu1 ul ul li a {
	line-height:22px;
	color:#fff;
	text-decoration:none;
	}
#pixopoint_menu1 ul ul li:hover a,#pixopoint_menu1 ul ul li.sfhover a {
	color:#FFFFFF;
	text-decoration:none;
	}
#pixopoint_menu1 ul ul li:hover li a,#pixopoint_menu1 ul ul li.sfhover li a {
	color:#444444;
	}
#pixopoint_menu1 ul ul li:hover li a:hover,#pixopoint_menu1 ul ul li.sfhover li a:hover {
	color:#FFFFFF;
	}
#pixopoint_menu1 ul ul li:hover,#pixopoint_menu1 ul ul li.sfhover {
	color:#FFFFFF;
	background-color: #4b4b4b;
	}
#pixopoint_menu1 ul ul ul li {
	font-size:1em;}#pixopoint_menu1 ul ul ul, #pixopoint_menu1 ul ul ul ul {
	position:absolute;
	margin-left:-999em;
	top:0;
	width:120px;
	}
#pixopoint_menu1 li li:hover ul,#pixopoint_menu1 li li.sfhover ul,#pixopoint_menu1 li li li:hover ul,#pixopoint_menu1 li li li.sfhover ul {
	margin-left:120px;
	}
#pixopoint_menu1 ul ul li:hover li a,#pixopoint_menu1 ul ul li.sfhover li a {
	text-decoration:none;
	}
#pixopoint_menu1 ul ul li li:hover a,#pixopoint_menu1 ul ul li li.sfhover a {
	color:#FFFFFF;
	text-decoration:none;
	}
#pixopoint_menu1 li.pixo_search:hover {
	background:none;
	}
#pixopoint_menu1 li.pixo_search form {
	margin:0;
	padding:0;
	}
#pixopoint_menu1 li.pixo_search input {
	font-family:tahoma,sans-serif;}
#pixopoint_menu1 li.pixo_search input.pixo_inputsearch {
	width:100px;
	}
#pixopoint_menu1 li.pixo_right {
	float:right;
	}
	
	*#pixopoint_menu1 li.pixo_search form{
		height:22px!important;
		margin-top:0px!important;
		float:left!important;
	}